DH_INSTALLEXAMPLES(1)

NAME
dh_installexamples - installiert Beispieldateien in die Paketbauverzeichnisse.

ÜBERSICHT
dh_installexamples [Debhelper-Optionen] [-A] [-XElement] [Datei …]

BESCHREIBUNG
dh_installexamples ist ein Debhelper-Programm, das für die Installation von Beispielen in usr/share/doc/Paket/examples in die Paketbauverzeichnissen zuständig ist.

DATEIEN

debian/Paket.examples
    listet zu installierende Beispieldateien oder -verzeichnisse auf

OPTIONEN

-A, --all
    installiert jegliche durch Befehlszeilenparameter angegebenen Dateien in ALLEN Paketen, auf die es sich auswirkt.

-XElement, --exclude=Element
    schließt Dateien von der Installation aus, die irgendwo in ihrem Dateinamen Element enthalten

<Datei …
    installiert diese Dateien (oder Verzeichnisse) als Beispiele in das erste Paket, auf das es sich auswirkt (oder in alle Pakete, falls -A angegeben wurde).

ANMERKUNGEN
Beachten Sie, dass dh_installexamples klaglos ganze Verzeichnishierarchien kopiert, falls Sie es verlangen (ähnlich cp -a). Falls verlangt wurde, ein Verzeichnis zu installieren, wird es den kompletten Inhalt des Verzeichnisses installieren.

SIEHE AUCH
debhelper(7)

Dieses Programm ist Teil von Debhelper.

ÜBERSETZUNG
Diese Übersetzung wurde mit dem Werkzeug po4a <http://po4a.alioth.debian.org/> durch Chris Leick c.leick@vollbio.de und das deutsche Debian-Übersetzer-Team im Dezember 2011 erstellt.

Bitte melden Sie alle Fehler in der Übersetzung an debian-l10n-german@lists.debian.org oder als Fehlerbericht an das Paket debhelper.

Sie können mit dem folgenden Befehl das englische Original anzeigen man -L en Abschnitt Handbuchseite

AUTOR
Joey Hess <joeyh@debian.org>